package com.zkjc.common.utils;

import java.util.UUID;

public class UUIDUtils {
    public static String uuid() {
        String getid = UUID.randomUUID().toString().replace("-", "");
        return getid;
    }
}
